RubyGems Navigation menu

highcharts-rails 6.0.3

Gem that includes Highcharts (Interactive JavaScript charts for your web projects), in the Rails Asset Pipeline introduced in Rails 3.1

Versies:

  1. 6.0.3 - November 14, 2017 (982 KB)
  2. 6.0.2 - November 10, 2017 (965 KB)
  3. 6.0.1 - November 10, 2017 (964 KB)
  4. 6.0.0 - November 10, 2017 (964 KB)
  5. 5.0.14 - November 10, 2017 (571 KB)
Toon alle versies (65 totaal)

Runtime afhankelijkheden (1):

  • railties >= 3.1
  • Development afhankelijkheden (2):

  • bundler ~> 1.0
  • rails >= 3.1
  • Eigenaren:

    Authors:

    • Per Christian B. Viken

    SHA 256 checksum:

    98fc86661d0e9546d896d55ec917a120431e2181d28fc7ce4998d082d4ea5dc5

    Total downloads 4.007.643

    Voor deze versie 848.111

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    MIT, CC BY-NC 3.0, Highsoft_Standard-License-Agreement-9.0

    Required Ruby Version: >= 0

    Links: